{
    "whitefills":[
        "Bottom/Up Fill",
        "Snake Fill",
        "Tick Fill",
        "Smooth Brighten",
        "Cycle All",
        "Random Select"
    ],
    "animations":[
        "Rainbow",
        "Hue Spectrum Mirrored",
        "Meteors Hue",
        "Dashes",
        "Sectors",
        "Fire (red) mirrored",
        "Fire (blue) mirrored",
        "Fire (green) mirrored",
        "Strobe",
        "Twinkle",
        "Rain",
        "Stacking",
        "Snake (Hue Range)"
    ]
}